{
    "navigationBarTitleText": "商学院",
    "usingComponents": {
        "van-dropdown-menu": "@vant/weapp/dropdown-menu/index",
        "van-dropdown-item": "@vant/weapp/dropdown-item/index",
        "My_switch": "../components/My_switch/index"
    }
}